<Serializable()> Public Class SerializablePerson
    Public Name As String
    Public Age As Integer
    Public Height As Integer

    Public Sub New()
    End Sub

    Public Sub New(ByVal Name As String, ByVal Age As String, _
      ByVal Height As String)
        Me.Name = Name
        Me.Age = Age
        Me.Height = Height
    End Sub

End Class
